Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001259TestLinkTest Specificationpublic2008-01-07 18:592008-11-07 19:46
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001259: Create Testsuite - Possibility to preload testsuite details with template
DescriptionDetails can be preloaded with fixed text, or file contains
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002884)
fman (administrator)
2008-01-07 19:00

use $g_testsuite_template new config option

- Issue History
Date Modified Username Field Change
2008-01-07 18:59 fman New Issue
2008-01-07 18:59 fman Severity minor => feature request
2008-01-07 18:59 fman Status new => assigned
2008-01-07 18:59 fman Assigned To => fman
2008-01-07 19:00 fman Status assigned => resolved
2008-01-07 19:00 fman Fixed in Version => next development version (1.8 Beta1)
2008-01-07 19:00 fman Resolution open => fixed
2008-01-07 19:00 fman Note Added: 0002884
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker